@font-face {
  font-family: "dof";
  src: url("../../font/dof/dof-1-reg.woff2") format("woff2"), url("../../font/dof/dof-1-reg.woff") format("woff"), url("../../font/dof/dof-1-reg.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: "terminal";
  src: url("../../font/terminal-grotesque-webfont.woff2") format("woff2"), url("../../font/terminal-grotesque-webfont.woff") format("woff"), url("../../font/terminal-grotesque-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

/*# sourceMappingURL=fonts.css.map */
